body {
	background: #134726 repeat url(../images/sidebar-bg.png);
}

.container {
	margin: 0 auto;
	width: 975px;
}

aside {
	float: left;
	width: 225px;
}
.main {
	background: #fff no-repeat right bottom url(../images/content-bg.png);
	float: right;
	min-height: 500px;
	width: 750px;
}



.logo {
	background: center top no-repeat url(../images/logo-bg.png);
	height: 112px;
	margin: 0 auto;
	padding-top: 25px;
	text-align: center;
}

.languages {
	font-size: 12px;
	font-style: italic;
	margin: 10px 0 40px;
	text-align: center;
}
.languages ul {
	list-style-type: none;
	margin: 0;
}
.languages li {
	display: inline-block;
	padding: 0 0.3em;
}
.languages a {
	color: #fff;
	text-decoration: none;
}
.languages .act a {
	text-decoration: underline;
}

aside nav {
	font-size: 15px;
	margin-left: 18px;
}
aside nav ul {
	list-style-type: none;
	margin: 0;
	text-transform: uppercase;
}
aside nav ul li {
	margin-top: 25px;
}
aside nav a {
	color: #c2c2c2;
	text-decoration: none;
}
aside nav ul ul {
	text-transform: none;
}
aside nav ul ul li {
	margin-top: 5px;
}
aside nav ul ul a {
	color: #fff;
}
aside nav ul ul .act a {
	background-color: #678873;
	padding: 0 0.7em;
}

section img {
	display: block;
}

section.img {
	position: relative;
}
section.img p {
	background-color: #003c2e;
	color: #fff;
	display: block;
	font-size: 20px;
	font-weight: bold;
	left: 0;
	padding: 10px 20px 10px 0;
	position: absolute;
	right: 0;
	text-align: right;
	top: 190px;
}

.menu-root ul {
	background-color: #e3e3e3;
	display: table;
	font-size: 14px;
	list-style-type: none;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
}
.frontpage .menu-root ul {
	background-color: #7f9d96;
}
.menu-root ul li {
	display: table-cell;
	padding-bottom: 3px;
	width: 125px;
}
.menu-root ul li.act {
	background-color: #7f9d96;
}
.menu-root ul li a:before {
	background: no-repeat center top url(../images/icons.png);
	content: '';
	display: block;
	height: 64px;
	margin: 0 auto;
	width: 64px;
}
.menu-root ul li.nav-expertise a:before    { background-position:   0    0; }
.menu-root ul li.nav-certificate a:before  { background-position:  -64px 0; }
.menu-root ul li.nav-useful-links a:before { background-position: -128px 0; }
.menu-root ul li.nav-translations a:before { background-position: -192px 0; }
.menu-root ul li.nav-training a:before     { background-position: -256px 0; }
.menu-root ul li.nav-interesting a:before  { background-position: -320px 0; }
.menu-root a {
	color: #fff;
	text-decoration: none;
}

.menu-sub ul {
	background-color: #7f9d96;
	display: block;
	font-size: 14px;
	list-style-type: none;
	margin: 0;
	padding: 12px 0 7px;
	text-align: center;
	text-transform: uppercase;
}
.menu-sub ul li {
	display: inline-block;
	padding: 0 0.7em 3px;
}
.menu-sub ul li a {
	color: #fff;
	text-decoration: none;
}
.menu-sub ul li.act a {
	text-decoration: underline;
}


.content {
	padding: 0 25px 20px;
}

.gallery ul {
	display: inline-block;
	list-style-type: none;
	margin: 0;
}
.gallery li {
	display: block;
	float: left;
	margin: 11px 11px 0 0;
}
.gallery li:nth-child(3n) {
	margin-right: 0;
}

footer {
	clear: both;
	margin-left: 225px;
	padding: 10px 25px;
	text-align: center;
	width: 700px;
}
footer p {
	margin-top: 0;;
	font-size: 80%;
}
footer,
footer a {
	color: #c2c2c2;
}
.special-font {
    font-family: 'Lobster', cursive;
    font-weight: normal;
}